<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zárja be ezt az alkalmazást." />
<String ID="2" Value="Visszatérés az előző menühöz." />
<String ID="3" Value="&amp;Kilépés" />
<String ID="4" Value="Vissza" />
<String ID="6" Value="A kért műveletet nem lehet végrehajtani. Ellenőrizze, hogy a program indításához használt CD még mindig be van-e helyezve." />
<String ID="7" Value="A kért információk az interneten találhatók. Kívánja folytatni?" />
<String ID="8" Value="Kíván kilépni a Launch Pad alkalmazásból?" />
<String ID="1014" Value="Kezdőoldal|Gratulálunk!|Most, hogy végzett a telepítéssel, íme néhány egyéb lehetőség." />
<String ID="1017" Value="Telepítés" />
<String ID="1018" Value="Kezdje meg az új HP készülék használatához szükséges összes program telepítését." />
<String ID="1019" Value="Súgó|Súgó|A kezdéshez válassza az alábbi gombok valamelyikét." />
<String ID="1020" Value="Hozzáférés a terméktámogatáshoz és dokumentációhoz." />
<String ID="1021" Value="5. elem" />
<String ID="1022" Value="tipp" />
<String ID="1023" Value="6. elem" />
<String ID="1024" Value="tipp" />
<String ID="1029" Value="8. elem" />
<String ID="1030" Value="tipp" />
<String ID="1031" Value="9. elem" />
<String ID="1032" Value="tipp" />
<String ID="1033" Value="További szoftverek telepítése|További szoftverek telepítése|További szoftverek telepítéséhez válassza az alábbi gombok valamelyikét." />
<String ID="1034" Value="Használja ki a HP termékek által nyújtott lehetőségeket további telepítendő szoftverek kiválasztásával." />
<String ID="1035" Value="Készülék hozzáadása" />
<String ID="1036" Value="Másik HP eszköz gyors telepítése a számítógépre már betöltött szoftver segítségével." />
<String ID="1037" Value="Eltávolítás" />
<String ID="1038" Value="A számítógépre telepített néhány vagy összes HP termék eltávolítása." />
<String ID="1039" Value="8. elem" />
<String ID="1040" Value="tipp" />
<String ID="1041" Value="9. elem" />
<String ID="1042" Value="tipp" />
<String ID="1043" Value="Teljes telepítés" />
<String ID="1044" Value="A készülékhez való teljes szoftvercsomag letöltése." />
<String ID="1045" Value="&amp;A készülék használatba vétele" />
<String ID="1046" Value="Nyissa meg a HP Szolgáltatóközpont szoftvert és kezdje meg az új HP eszköz használatát." />
<String ID="1047" Value="Tekintse meg a HP Szoftverbemutatót" />
<String ID="1048" Value="Fedezze fel, hogy a telepített HP szoftver hogyan segíti a fényképekkel kapcsolatos feladatokban." />
<String ID="1049" Value="&amp;Tesztoldal nyomtatása" />
<String ID="1050" Value="Kattintson ide a tesztoldal kinyomtatásához. A tesztoldal segítségével ellenőrizheti, hogy a nyomtató megfelelően van-e beállítva." />
<String ID="1053" Value="R&amp;egisztrálás" />
<String ID="1054" Value="Regisztrálja termékét, hogy a HP értesíthesse az illesztőprogram frissítéseiről és más fontos információkról." />
<String ID="1055" Value="&amp;Readme fájl megtekintése" />
<String ID="1056" Value="Kattintson ide a nyomtató részletes adatainak megtekintéséhez." /></strings>
